﻿@model DatabaseProject.product

<div class="modal-header">
    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
    <h3 id="myModalLabel">Create Product..</h3>
</div>

@using (Html.BeginForm("Create", "Product", new { temp = 2 }, FormMethod.Post))
{
    @*@Html.AntiForgeryToken()*@
    @Html.ValidationSummary(true)

    <div class="jumbotron">
        <fieldset>
            <legend>Enter required details...</legend>

            <label for="inputEmail" class="col-lg-2 control-label">Product ID</label>
            <div class="col-lg-10">
                <input class="form-control" id="product_id" name="product_id" type="text" value="">
                <span class="field-validation-valid" data-valmsg-for="product_id" data-valmsg-replace="true"></span>
                <br />
            </div>
            <label for="inputEmail" class="col-lg-2 control-label">Product Name</label>
            <div class="col-lg-10">
                <input class="form-control" id="name" name="name" type="text" value="">
                <span class="field-validation-valid" data-valmsg-for="name" data-valmsg-replace="true"></span>
                <br />
            </div>
            <label for="textArea" class="col-lg-2 control-label">Description</label>
            <div class="col-lg-10">
                <input class="form-control" id="description" name="description" type="text" value="">
                <span class="field-validation-valid" data-valmsg-for="description" data-valmsg-replace="true"></span>
                <span class="help-block">Describe product category,colors, tags and other assigned informations.</span>
            </div>
            <label for="inputEmail" class="col-lg-2 control-label">Image Url</label>
            <div class="col-lg-10">
                <input class="form-control" id="image_name" name="image_name" type="text" value="">
                <span class="field-validation-valid" data-valmsg-for="image_name" data-valmsg-replace="true"></span>
                <br>
            </div>
            <div class="form-group">
                <label for="inputEmails" class="col-lg-2 control-label">Item Price</label>
                <div class="col-lg-10">
                    <input class="form-control" data-val="true" data-val-number="The field per_unit_price must be a number." data-val-required="The per_unit_price field is required." id="per_unit_price" name="per_unit_price" type="text" value="">
                    <span class="field-validation-valid" data-valmsg-for="per_unit_price" data-valmsg-replace="true"></span>
                </div>
            </div>
            <div class="col-lg-10 col-lg-offset-2">
                <br>
                <button class="btn btn-default">Cancel</button>
                <button type="submit" class="btn btn-primary">Submit</button>
            </div>
        </fieldset>
    </div>
    
}




@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
